<?php

namespace App\Services\Admin;

use App\Models\Faq;
use App\Models\MainCategory;
use Illuminate\Support\Facades\DB;


class FaqServices
{
    public function viewfaq()
    {
        $data['faq'] = Faq::orderBy('created_at', 'desc')->get();
        return $data;
    }



}
